MediaWiki:Vector.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 19: Zeile 19:
--dark-border-color: #14392E;
--dark-border-color: #14392E;
--light-border-color: #FFE74A; /* RayWiki shares the same color value for both light borders and link/header colors, where RayFanpedia does not. */
--light-border-color: #FFE74A; /* RayWiki shares the same color value for both light borders and link/header colors, where RayFanpedia does not. */
--border-color-error: #d73333;


/* Text colors */
/* Text colors */
Zeile 3.767: Zeile 3.768:


.mw-message-box {
.mw-message-box {
color: var(--text-color);
}
.cdx-message--warning {
background-color: var(--light-2-bg-color);
border-color: var(--light-border-color);
}
.cdx-message--error {
background-color: var(--light-2-bg-color);
border-color: var(--border-color-error);
}
.cdx-message {
color: var(--text-color);
color: var(--text-color);
}
}